## ricochet 0.7

=== ricochet-0.5/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/ricochet
pkgincludedir = $(includedir)/ricochet
pkglibdir = $(libdir)/ricochet
pkglibexecdir = $(libexecdir)/ricochet
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = ricochet.man rrserve.man ricochet.spec
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(man6dir)" "$(DESTDIR)$(desktopdir)" \
	"$(DESTDIR)$(icondir)" "$(DESTDIR)$(ricochetlibdir)"
SCRIPTS = $(bin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
man1dir = $(mandir)/man1
man6dir = $(mandir)/man6
NROFF = nroff
MANS = $(man1_MANS) $(man6_MANS)
DATA = $(desktop_DATA) $(icon_DATA) $(ricochetlib_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/ricochet.man.in \
	$(srcdir)/ricochet.spec.in $(srcdir)/rrserve.man.in install-sh \
	missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /local/src/ricochet/ricochet-0.5/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /local/src/ricochet/ricochet-0.5/missing autoconf
AUTOHEADER = ${SHELL} /local/src/ricochet/ricochet-0.5/missing autoheader
AUTOMAKE = ${SHELL} /local/src/ricochet/ricochet-0.5/missing automake-1.15
AWK = gawk
BUILD_DATE = 2015-06-09
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"server-main.5c\" -DPACKAGE_TARNAME=\"ricochet\" -DPACKAGE_VERSION=\"0.5\" -DPACKAGE_STRING=\"server-main.5c\ 0.5\" -DPACKAGE_BUGREPORT=\"http://rr.nickle.org\" -DPACKAGE_URL=\"\" -DPACKAGE=\"ricochet\" -DVERSION=\"0.5\"
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /local/src/ricochet/ricochet-0.5/missing makeinfo
MAN_SECTION = 6
MKDIR_P = /bin/mkdir -p
PACKAGE = ricochet
PACKAGE_BUGREPORT = http://rr.nickle.org
PACKAGE_NAME = server-main.5c
PACKAGE_STRING = server-main.5c 0.5
PACKAGE_TARNAME = ricochet
PACKAGE_URL = 
PACKAGE_VERSION = 0.5
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.5
abs_builddir = /local/src/ricochet/ricochet-0.5
abs_srcdir = /local/src/ricochet/ricochet-0.5
abs_top_builddir = /local/src/ricochet/ricochet-0.5
abs_top_srcdir = /local/src/ricochet/ricochet-0.5
am__leading_dot = .
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = /usr/games
build_alias = x86_64-linux-gnu
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /local/src/ricochet/ricochet-0.5/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/ricochet
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
ricochetlibdir = ${datadir}/ricochet
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
AUTOMAKE_OPTIONS = foreign
UTILSRC = \
	array.5c		\
	list.5c			\
	shuffle.5c		\
	timer.5c

RRSRC = \
	rr.5c			\
	rr-lex.5c		\
	rr-send.5c

CLIENTSRC = \
	client.5c		\
	client-board.5c		\
	client-draw.5c		\
	client-games.5c		\
	client-host.5c		\
	client-link.5c		\
	client-main.5c		\
	client-messages.5c	\
	client-net.5c		\
	client-update.5c	\
	client-userlist.5c	\
	client-util.5c		\
	client-window.5c	\
	nichrome-message.5c	\
	nichrome-rrboard.5c	\
	nichrome-timer.5c

CLIENTBUILT = \
	client-svg.5c

SERVERSRC = \
	server.5c		\
	server-boards.5c	\
	server-clients.5c	\
	server-dispatch.5c	\
	server-games.5c		\
	server-main.5c		\
	server-net.5c		\
	server-readreq.5c	\
	server-show.5c

man6_MANS = ricochet.man rrserve.man
#man1_MANS = ricochet.man rrserve.man
MANSRC = ricochet.man.in rrserve.man.in
desktopdir = $(datadir)/applications
desktop_file = ricochet.desktop
desktop_DATA = $(desktop_file)
ICON = ricochet-icon.svg
icondir = $(datadir)/icons/hicolor/scalable/apps
icon_DATA = $(ICON)
SVG = \
	$(top_srcdir)/svg/cell1.svg \
	$(top_srcdir)/svg/cell2.svg \
	$(top_srcdir)/svg/robot_blue.svg \
	$(top_srcdir)/svg/robot_green.svg \
	$(top_srcdir)/svg/robot_red.svg \
	$(top_srcdir)/svg/robot_yellow.svg \
	$(top_srcdir)/svg/target_blue_circle.svg \
	$(top_srcdir)/svg/target_blue_octagon.svg \
	$(top_srcdir)/svg/target_blue_square.svg \
	$(top_srcdir)/svg/target_blue_triangle.svg \
	$(top_srcdir)/svg/target_green_circle.svg \
	$(top_srcdir)/svg/target_green_octagon.svg \
	$(top_srcdir)/svg/target_green_square.svg \
	$(top_srcdir)/svg/target_green_triangle.svg \
	$(top_srcdir)/svg/target_red_circle.svg \
	$(top_srcdir)/svg/target_red_octagon.svg \
	$(top_srcdir)/svg/target_red_square.svg \
	$(top_srcdir)/svg/target_red_triangle.svg \
	$(top_srcdir)/svg/target_whirl.svg \
	$(top_srcdir)/svg/target_yellow_circle.svg \
	$(top_srcdir)/svg/target_yellow_octagon.svg \
	$(top_srcdir)/svg/target_yellow_square.svg \
	$(top_srcdir)/svg/target_yellow_triangle.svg \
	$(top_srcdir)/svg/wall.svg \
	$(top_srcdir)/svg/robot_shadow.svg

NICKLESRC = $(UTILSRC) $(RRSRC) $(CLIENTSRC) $(SERVERSRC)
NICKLEFILES = $(NICKLESRC) $(CLIENTBUILT)
DEBIAN = debian/changelog debian/compat \
	 debian/control debian/copyright debian/rules \
	 debian/source/format

EXTRA_DIST = protocol \
	$(NICKLESRC) \
	ricochet.in rrserve.in \
	svg/bin2cstring.5c \
	make-icon.5c \
	$(desktop_file).in \
	$(SVG) $(DEBIAN) LICENSE $(MANSRC)

ricochetlib_DATA = $(NICKLEFILES)
bin_SCRIPTS = ricochet rrserve
TARFILE = $(PACKAGE)-$(VERSION).tar.gz
DEBFILE = $(PACKAGE)_$(VERSION)-1_all.deb
SRPMFILE = $(RPMDIR)/SRPMS/$(PACKAGE)-$(VERSION)-1.src.rpm
RPMFILE = $(RPMDIR)/RPMS/$(PACKAGE)-$(VERSION)-1.all.rpm
RELEASE_FILES = $(TARFILE) $(DEBFILE) $(SRPMFILE) $(RPMFILE)
DEB_TAR_DIR = $(PACKAGE)_$(VERSION).orig
DEB_TAR = $(DEB_TAR_DIR).tar.gz

#
# This assumes you've got Mike Harris's rpmbuild-nonroot stuff installed
# using the defaults
#
RPMDIR = $(HOME)/rpmbuild
all: all-am

.SUFFIXES:
am--refresh: Makefile
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
	$(am__cd) $(top_srcdir) && \
