## ricochet 0.3

=== debian/changelog ===
ricochet (0.3) unstable; urgency=low

  * Improve appearance of board
  * Fix user list when removing/adding same user

 -- Keith Packard <keithp@keithp.com>  Mon, 11 Jun 2012 13:37:57 -0700

ricochet (0.2) unstable; urgency=low

  * Rename 'rrclient' to 'ricochet'
  * Add name/host selection dialog
  * Add build dependency on 'nickle'. Closes: #674302.

 -- Keith Packard <keithp@keithp.com>  Wed, 30 May 2012 15:19:02 -0700

ricochet (0.1) unstable; urgency=low

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Mon, 19 Mar 2012 21:46:32 -0700
