## ricochet 0.4+nmu1

=== debian/changelog ===
ricochet (0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added missing build dependency cairo-5c. (Closes: #746126) 

 -- Johannes Brandstätter <jbrandst@2ds.eu>  Sun, 27 Apr 2014 16:23:18 +0200

ricochet (0.4) unstable; urgency=low

  * Bring up the host chooser UI when the server connection fails
  * Add .desktop file and application icon. Closes #738017.

 -- Keith Packard <keithp@keithp.com>  Mon, 10 Feb 2014 00:14:52 -0800
