## ricochet 0.7

=== debian/changelog ===
ricochet (0.7) unstable; urgency=medium

  * Add build dependency on cairo-5c >= 1.7. Closes: #861531.

 -- Keith Packard <keithp@keithp.com>  Sun, 30 Apr 2017 08:28:25 -0700

ricochet (0.6) unstable; urgency=medium

  * Debian standard 3.9.8
  * dh compat 10
  * versioned link to debian/copyright format

 -- Keith Packard <keithp@keithp.com>  Thu, 23 Mar 2017 15:30:22 +0100

ricochet (0.5) unstable; urgency=medium

  * Make build reproducible by setting BUILD_DATE from changelog.
    Closes: #787675.
  * Release version 0.5.

 -- Keith Packard <keithp@keithp.com>  Tue, 09 Jun 2015 06:00:54 -0600
