=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: extra
 Maintainer: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, nickle (>= 2.74), cairo-5c (>= 1.7)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 10), autotools-dev, nickle (>= 2.74), cairo-5c (>= 1.7)
+Standards-Version: 3.9.8
 Homepage: http://rr.nickle.org
 
 Package: ricochet
