## ricochet 0.9

=== debian/changelog ===
ricochet (0.9) unstable; urgency=medium

  * Fix man page dates to match release date

 -- Keith Packard <keithp@keithp.com>  Mon, 22 Oct 2018 22:01:25 -0700

ricochet (0.8) unstable; urgency=medium

  * Fix a pile of lintian warnings
  * Make board larger by default

 -- Keith Packard <keithp@keithp.com>  Thu, 04 Oct 2018 17:09:30 -0700
