=== debian/control ===
Source: ricochet
Section: games
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper (>= 11), nickle (>= 2.74), cairo-5c (>= 1.7)
Standards-Version: 4.2.1
Homepage: http://rr.nickle.org

Package: ricochet
Architecture: all
Depends: ${misc:Depends}, nickle (>= 2.74), cairo-5c (>= 1.7)
Description: multi-user networked version of the Ricochet Robots game
 Ricochet Robots is a multi-player board game which involves each user
 simultaneously solving a geometric challenge. This implementation is
 a networked version of the game with both client and server programs
 written in nickle using the nichrome toolkit.
