## ricochet 0.9+nmu1

=== debian/changelog ===
ricochet (0.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:32:54 +0800
