## ricochet 0.10

=== debian/changelog ===
ricochet (0.10) unstable; urgency=medium

  * Update debian bits to current versions
  * Generate new version to upload source only

 -- Keith Packard <keithp@keithp.com>  Wed, 06 Jan 2021 11:30:14 -0800
