=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper (>= 11), nickle (>= 2.74), cairo-5c (>= 1.7)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), nickle (>= 2.74), cairo-5c (>= 1.7)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://rr.nickle.org
 
 Package: ricochet
