=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-BUILD_DATE=$(shell dpkg-parsechangelog -S Date | LC_ALL=C date -u "+%F" -f -)
-export BUILD_DATE
+include /usr/share/dpkg/pkg-info.mk
+export BUILD_DATE=$(shell LC_ALL=C date -u "+%F" --date=@$(SOURCE_DATE_EPOCH))
 
 configure_flags = --bindir=/usr/games --enable-gameman
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags)
